» Ubuntu » Pakete

Error

two or more packages specified (tk8.3-doc hardy)